#travel-post-page {
    padding-bottom: 100px;
}
#travel-post-page article.blog-post-item {
    padding-top: 0px;
    border-bottom: 0px solid #deddde;
    padding-bottom: 30px;
}
#travel-post-page .page-title {
    margin-bottom: 45px;
}
.travel-item .post-content {
    padding: 23px 30px 30px 30px;
    border-radius: 10px;
    background-color: rgb(249, 249, 249);
    box-shadow: 0px 0px 9px 1px rgba(133, 135, 139, 0.35);
    margin: -30px 30px 0px 30px;
    position: relative;
}
.travel-item .post-content:hover{
	background-color: rgb(249, 249, 249);
  	box-shadow: 0px 0px 9px 1px rgba(69, 222, 176, 0.35);
}
.travel-item .blog-post-meta li {
    display: inline-block;
    font-size: 12px;
    color: #85878b;
    font-family: 'Montserrat', sans-serif;
    padding-right: 9px;
}
#travel-post-page .pagination {
    padding-top: 70px;
}
#travel-post-page .show-tm {
    top: 11%;
}